Bug 137082 - typo in wb6 test (exmaple)
Summary: typo in wb6 test (exmaple)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL: https://academy.redhat.com/instructor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-25 18:08 UTC by Vince Hoang
Modified: 2007-04-18 17:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:30:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vince Hoang 2004-10-25 18:08:16 UTC
Description of problem:

12.  What command line would set the Linux kernel's hostname to
station1.example.com?
A 	ifconfig -s station1.example.com
B 	hostname -s station1.example.com
C 	netconfig hostname station1.example.com
D 	host station1.example.com
E 	hostname station1.exmaple.com (correct)

Answer E should say example instead of exmaple.

Version-Release number of selected component (if applicable):
2.1

How reproducible:
always

Comment 1 Brad Smith 2005-01-01 10:58:53 UTC
Fix is in cvs. Should be fixed in 2.2


Note You need to log in before you can comment on or make changes to this bug.